package steps

// |@@| F

import (
	"context"
	"gardening/src/dat/maes"
	"gardening/src/lib/maestro"
)

type DisplayStep struct {
	Maestro *maestro.Maestro
}

func (this *DisplayStep) Act(ctx context.Context, in *maes.DisplayWeatherForecastMaeIn, out *maes.DisplayWeatherForecastMaeOut) (bool, error) {
	return true, nil
}
